defaultPlacement: end
enableVersioning: true
handle: theEquestrianCentre
name: 'The Equestrian Centre'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  c1d0baf7-8007-4e16-863b-ab045b168991: # The Equestrian Centre
    enabledByDefault: true
    hasUrls: true
    template: commercial/home/_index
    uriFormat: __home__
type: single
